@media screen and (max-width: 999px)
{
	@-webkit-keyframes bugfix { from {padding:0;} to {padding:0;} }
	
	.openmenu {display:block}
	.mainmenu li ul, .fakeheader, .accesstitle, .accesskey, .expaccesskeyplace, .content .space {display:none !important;}
	
	.indexcontent{width:98%; margin:30px auto}
    .page {width:98%; margin:0px auto}
	
	 .footertext, .content, .leftcolumn, .rightcol, .leftcol, .gallerysplace, .containerfeatures, .productslist .imgplace {width:100%;}
	div.pp_default .pp_content, div.pp_pic_holder/*, div.pp_pic_holder div*/ {width:100% !important}

    .bxsliderhome .page, .feabody, .colors {width:100%;padding:0;margin:0;position:static}

	.quickbox, .credits {float:none;text-align:center;}

    .bxsliderhome {margin:100px 0 0 0;}
    .bxsliderhome .bx-wrapper, .containerfeatures, .doclinkimg {margin:0px;}

	.bxsliderhome .bxslider div {height:auto;}
    .bx-wrapper .bx-controls-direction a {top:20%;}
	.bxsliderhome .bxslider .bx-caption h2 {font-size: 30px;line-height: 24px;}
    .bxsliderhome img {max-width:100%;}
    .feabody {overflow:hidden;padding:10px 0;}
    .feabody img {width:120px;float:right;margin:10px}
        .feabody .contfea {overflow:hidden;display:block;}

	.logo {margin: 5px 0px 10px 5px;width: 240px;float: left;}

    .contactform {margin:10px auto;}

    .socialmedia {float:none}

    .languages {margin: 0px;position:absolute;left:10px;bottom:10px;}

    .downloadzone td, .downloadzone th {padding:5px;}

	.breadcrumbs, h1 {margin:0px 0px 10px 0px;}
    h1 {font-size: 34px;}
	.leftcolumn > div, .doclinkplace, .content {margin:0px 0px 20px 0px;}

    .slogan {font-size: 40px;margin: 0px 50px 0px 0px;}
	
	.search {width: 200px;padding: 0px;margin: 0px;position:absolute;right:5px;bottom:10px;}
	
	.regularimage, .slideplace {float: none;width:100% !important;max-width:300px !important;margin: 0px auto 15px auto;}
	
    .openmenu {position:absolute;right:5px;top:5px;width:35px;height:35px;background:url(../images/sprite.png) -115px -45px no-repeat;z-index:101}

	.mainmenu, .topmenu {display:none;padding:0px;margin:0px;height:auto;float:none;position:absolute;left:0;top:100px;width:100%;z-index:9999;background: #000\8;background: rgba(0, 0, 0, 0.8);}
	.mainmenu li {float:none;display:block;width:100%;margin:0;}
	.mainmenu li a, .topmenu a {display:block;font-size:18px;padding:10px 5px;margin:0px;text-align:center;color:#fff;border-bottom:1px solid #999;}
	.mainmenu li:hover a, .mainmenu li.this a, .topmenu a:hover, .topmenu a.this {background:#000;color:#fff;}
    .topmenu {top:308px;}

	.strip {height:auto;max-height:120px;margin:100px 0 5px 0;    width: 100%;}
        .strip img {max-width:100%}
	.quickbox {width:30%;margin: 0px 1% 0px 1%;}

    .colors div {width: 24.6%;}

    .columns {margin: 0px 0px 0px 0px;}

    .header {background: url(../images/bgheader.png) center bottom repeat-x;height: 100px;}

	.features, .features.nomargin, .featurefixed, .infoboxes, .mediachannel {width:100% !important;max-width:300px !important;float:none;margin:0px auto 15px auto !important;}
	
    .productbox .imgplace {width:100%;max-width:300px;float:none;margin:0px auto 0px auto;display:block;height:auto;}
    .productbox .imgplace img {margin:auto;}

	.clients, .clients.nomargin {width:31%;height:100px;margin:1.1% !important;}
	.clients span {height:100px;}
	.clients img {max-width:98%;max-height:98%;}
	
	.triplebox, .triplebox.nomargin, .quadruple, .quadruple.nomargin, .doublebox, .doublebox.nomargin, .productbox, .doublebox2, .doublebox2.nomargin, .triplebox.partners, .triplebox.partners.nomargin  {width:100%;max-width:300px;float:none !important;margin:0px auto 20px auto !important; }
	
	.accessibilityplace {left:auto;right:50px;top: 10px;}
	.accessibilityplace .accessicon {background:none !important;padding:0px;-webkit-border-radius:0 ;-moz-border-radius: 0 ;border-radius: 0 ;}
	.accessibilityplace .accessicon .icon {margin:0px;background:#fff url(../images/sprite.png) -42px -88px no-repeat;}
	.accessibilityplace .accessibility {width: 96%;left:auto;right: 0%;top: 30px;padding: 15px 15px;-webkit-border-radius: 0;-moz-border-radius: 0 ;border-radius: 0 ;}

	.alternativesite body {margin-top:50px;}

    .contactform .title {width:30%;line-height: 21px;}
    .contactform select, .contactform input {width: 64%;}

    object, iframe {width:100%;max-height:250px;}

    .listview img {width:100px;}

    .downloadzone .file {width: 70px;}

    .btnsplace input[type="submit"] {width: 100%;margin: 0 0px 10px 0;float: none;}

    .indexcontent h2 {font-size:24px;line-height:19px;}
    .indexcontent p {font-size: 15px;line-height: 19px;}

    .productslist div {overflow:visible}

    .logossliderplace h2, .productsplace h2 {font-size:26px;}

    .corners2 h1 span, .corners2 h2 span, .corners1 h1 span, .corners1 h2 span {padding: 0px 0px 5px 10px;}

    .doublebox2 h2 {padding-top: 0px;min-height: 0px;margin:40px 0 5px 0;border:none}

    .products .imgplace {padding: 0px;height:auto;}
    .doublebox2 .imgplace, .doublebox2 img, .partners .imgplace {width: 100%;display: block;height:auto;}

    .productslist .doclinkimg img {width:24px;}

    .rightside, .leftside {width:100%;float:none}

    .maintitle {float:none;}
    .doublebox img {border:none !important}

    .contactbody iframe {display:none}

    .productslist .imgplace img {float:none;margin: 0px 0px 10px 0;}

    .waze {display: block;background: url(../images/waseicon.png) no-repeat;width:100px;height:100px;margin:10px auto;}

    .bxsliderhome .bxslider img {max-width:100%;}
    .phone{top:45px;left:10px;right:auto;font-size:22px;}

} 











@media screen and (min-width: 768px) and (max-width: 999px) 
{
    /*body {
        zoom:.78;
    }*/
   
}
 
@media screen and (min-width: 601px) and (max-width: 1025px) 
{
    .columns {
        margin: 10px 0px 0px 0px;
    }
}